@font-face {
    font-family: 'Droid Sans';
    src: url('fonts/DroidSans.eot');
    src: url('fonts/DroidSans.eot') format('embedded-opentype'),
         url('fonts/DroidSans.woff') format('woff2'),
         url('fonts/DroidSans.woff') format('woff'),
         url('fonts/DroidSans.ttf') format('truetype'),
         url('fonts/DroidSans.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Droid Sans';
    src: url('fonts/DroidSansBold.eot');
    src: url('fonts/DroidSansBold.eot') format('embedded-opentype'),
         url('fonts/DroidSansBold.woff') format('woff2'),
         url('fonts/DroidSansBold.woff') format('woff'),
         url('fonts/DroidSansBold.ttf') format('truetype'),
         url('fonts/DroidSansBold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSansRegular.eot');
    src: url('fonts/OpenSansRegular.eot') format('embedded-opentype'),
         url('fonts/OpenSansRegular.woff') format('woff2'),
         url('fonts/OpenSansRegular.woff') format('woff'),
         url('fonts/OpenSansRegular.ttf') format('truetype'),
         url('fonts/OpenSansRegular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSansBold.eot');
    src: url('fonts/OpenSansBold.eot') format('embedded-opentype'),
         url('fonts/OpenSansBold.woff') format('woff2'),
         url('fonts/OpenSansBold.woff') format('woff'),
         url('fonts/OpenSansBold.ttf') format('truetype'),
         url('fonts/OpenSansBold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSansItalic.eot');
    src: url('fonts/OpenSansItalic.eot') format('embedded-opentype'),
         url('fonts/OpenSansItalic.woff') format('woff2'),
         url('fonts/OpenSansItalic.woff') format('woff'),
         url('fonts/OpenSansItalic.ttf') format('truetype'),
         url('fonts/OpenSansItalic.svg') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSansLight.eot');
    src: url('fonts/OpenSansLight.eot') format('embedded-opentype'),
         url('fonts/OpenSansLight.woff') format('woff2'),
         url('fonts/OpenSansLight.woff') format('woff'),
         url('fonts/OpenSansLight.ttf') format('truetype'),
         url('fonts/OpenSansLight.svg') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSansBoldItalic.eot');
    src: url('fonts/OpenSansBoldItalic.eot') format('embedded-opentype'),
         url('fonts/OpenSansBoldItalic.woff') format('woff2'),
         url('fonts/OpenSansBoldItalic.woff') format('woff'),
         url('fonts/OpenSansBoldItalic.ttf') format('truetype'),
         url('fonts/OpenSansBoldItalic.svg') format('svg');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSansSemibold.eot');
    src: url('fonts/OpenSansSemibold.eot') format('embedded-opentype'),
         url('fonts/OpenSansSemibold.woff') format('woff2'),
         url('fonts/OpenSansSemibold.woff') format('woff'),
         url('fonts/OpenSansSemibold.ttf') format('truetype'),
         url('fonts/OpenSansSemibold.svg') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSansSemiboldItalic.eot');
    src: url('fonts/OpenSansSemiboldItalic.eot') format('embedded-opentype'),
         url('fonts/OpenSansSemiboldItalic.woff') format('woff2'),
         url('fonts/OpenSansSemiboldItalic.woff') format('woff'),
         url('fonts/OpenSansSemiboldItalic.ttf') format('truetype'),
         url('fonts/OpenSansSemiboldItalic.svg') format('svg');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSansLightItalic.eot');
    src: url('fonts/OpenSansLightItalic.eot') format('embedded-opentype'),
         url('fonts/OpenSansLightItalic.woff') format('woff2'),
         url('fonts/OpenSansLightItalic.woff') format('woff'),
         url('fonts/OpenSansLightItalic.ttf') format('truetype'),
         url('fonts/OpenSansLightItalic.svg') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSansExtraBoldItalic.eot');
    src: url('fonts/OpenSansExtraBoldItalic.eot') format('embedded-opentype'),
         url('fonts/OpenSansExtraBoldItalic.woff') format('woff2'),
         url('fonts/OpenSansExtraBoldItalic.woff') format('woff'),
         url('fonts/OpenSansExtraBoldItalic.ttf') format('truetype'),
         url('fonts/OpenSansExtraBoldItalic.svg') format('svg');
    font-weight: 800;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSansExtraBold.eot');
    src: url('fonts/OpenSansExtraBold.eot') format('embedded-opentype'),
         url('fonts/OpenSansExtraBold.woff') format('woff2'),
         url('fonts/OpenSansExtraBold.woff') format('woff'),
         url('fonts/OpenSansExtraBold.ttf') format('truetype'),
         url('fonts/OpenSansExtraBold.svg') format('svg');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans Condensed';
    src: url('fonts/OpenSansCondLightItalic.eot');
    src: url('fonts/OpenSansCondLightItalic.eot') format('embedded-opentype'),
         url('fonts/OpenSansCondLightItalic.woff') format('woff2'),
         url('fonts/OpenSansCondLightItalic.woff') format('woff'),
         url('fonts/OpenSansCondLightItalic.ttf') format('truetype'),
         url('fonts/OpenSansCondLightItalic.svg') format('svg');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans Condensed';
    src: url('fonts/OpenSansCondLight.eot');
    src: url('fonts/OpenSansCondLight.eot') format('embedded-opentype'),
         url('fonts/OpenSansCondLight.woff') format('woff2'),
         url('fonts/OpenSansCondLight.woff') format('woff'),
         url('fonts/OpenSansCondLight.ttf') format('truetype'),
         url('fonts/OpenSansCondLight.svg') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans Condensed';
    src: url('fonts/OpenSansCondBold.eot');
    src: url('fonts/OpenSansCondBold.eot') format('embedded-opentype'),
         url('fonts/OpenSansCondBold.woff') format('woff2'),
         url('fonts/OpenSansCondBold.woff') format('woff'),
         url('fonts/OpenSansCondBold.ttf') format('truetype'),
         url('fonts/OpenSansCondBold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}